Bug 23843 - snmpd dies during walk of HOST-RESOURCES-MIB
snmpd dies during walk of HOST-RESOURCES-MIB
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ucd-snmp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-11 17:06 EST by Ward Fenton
Modified: 2015-03-04 20:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 05:14:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ward Fenton 2001-01-11 17:06:10 EST
using 7.1b2 and ucd-snmp-4.2-3

running snmpwalk I cannot pass through the software installed section of
the
HOST-RESOURCES-MIB.

The specific section that fails with snmpwalk or several snmpget requests
is
25.6.3.1.5
host.hrSWInstalled.hrSWInstalledTable.hrSWInstalledEntry.hrSWInstalledDate.

snmpwalk 127.0.0.1 XXXXX 25.6.3.1.5
host.hrSWInstalled.hrSWInstalledTable.hrSWInstalledEntry.hrSWInstalledDate.1
= 2001-1-8,19:32:2.0,-5:0
<lines cut>
host.hrSWInstalled.hrSWInstalledTable.hrSWInstalledEntry.hrSWInstalledDate.82
= 2001-1-8,19:55:37.0,-5:0
Timeout: No Response from 127.0.0.1
Comment 1 Phil Knirsch 2001-07-19 09:39:08 EDT
Should now be fixed in current rawhide version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.